A:HOVER {
	color : #0000CC;
	font-weight : bold;
}
 .booknow { font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; color: #FF0000; text-align: center; font-weight: bold } 

.Bottomline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	text-align: center;

}
.genelyazi1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: justify;
	font-size : 12px;
	font-style: normal;
	font-weight: normal;

	}
.genelyazi1bg {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: justify;
	font-size : 13px;
	font-style: normal;
	font-weight: normal;

	}	
	
.linktext {
	font-weight: bold;
	color: #0099CC;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.header1-siyah {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
.header2-yesil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color : #009933;
	vertical-align: top;

	}
	
	.genelyazi2 {

	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	font-size : 12px;
}
.genelyazi3 {

	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: right;
	font-size : 12px;
}
.navigationlink {

	font-weight: bold;
	color: #FF0033;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	background : #D0D0D0;
}
.header1-siyahReal {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color : Black;
}
.genelyazi1FormFill {

	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	font-size : 12px;
	background-color : #E8E8E8;
}
.header2-maviCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color : Navy;
}
.genelyazi1FormFillbordo {


	font-family: Arial, Helvetica, sans-serif;
	color: Maroon;
	text-align: justify;
	font-size : 12px;
	background-color : #E8E8E8;
}
.linktextbar {
	font-weight: normal;
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align: center;

}
.linktext2 {
	font-weight: bold;
	color: #000099;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;


}
.linktext3 {
	font-weight: bold;
	color: #0066CC;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style: normal;
	background-color: #FFFF99;


}
.genelyazi4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	font-size : 12px;


}
.hdMaviBuyuk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color : Navy;
	text-align: center;

}
.hoteltanim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	font-size : 12px;
	font-style: normal;
	font-weight: normal;

}
.syfr04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: normal;
	background-image: url(/images/new_files/fr_bwb_002.gif);
	background-repeat: repeat-y;

}
.syfr02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: normal;
	background-image: url(/images/new_files/fr_bwb_001.gif);
	background-repeat: repeat-x;
}
.syfr06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(/IMAGES/New_Files/fr_bwb_003.gif);

}
.syfr01 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: normal;
	background-repeat: repeat-y;
	background-image: url(/images/new_files/fr_bwb_004.gif);
}
.genelyazi1lft {

	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	font-size : 12px;
	font-style: normal;
	font-weight: normal;
}
.genelyaziredBld {

	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-align: justify;
	font-size : 12px;
	font-style: normal;
	font-weight: bolder;
}
.otel1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	background-color: #FFF4F4;
}
.otel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	background-color: #FFF7DD;
}
.otel3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size : 11px;
}
